.ob_gMCont{position:relative;overflow:hidden;border-top:1px solid #D6D6D6;border-bottom:1px solid #D6D6D6;}
.ob_gMCont_DT{overflow:hidden;}
.ob_gCS{display:block !important;}
.ob_gBLSWG{position:absolute;top:0px;bottom:0px;left:0px;margin-top:0px;margin-bottom:0px;width:1px;font-size:1px;background-color:#D6D6D6;z-index:31;}
.ob_gBLS{position:absolute;top:0px;bottom:0px;left:0px;margin-top:0px;margin-bottom:0px;width:1px;font-size:1px;background-color:#D6D6D6;z-index:31;}
.ob_gBRSWG{position:absolute;top:0px;bottom:0px;right:0px;margin-top:0px;margin-bottom:0px;width:1px;font-size:1px;background-color:#D6D6D6;z-index:31;}
.ob_gBRS{position:absolute;top:0px;bottom:0px;right:0px;margin-top:0px;margin-bottom:0px;width:1px;font-size:1px;background-color:#D6D6D6;z-index:31;}
.ob_gC{white-space:nowrap;cursor:default;padding:0px;margin:0px;vertical-align:middle;}
.ob_gC_I{display:none;white-space:nowrap;cursor:default;padding:0px;margin:0px;}
.ob_gCW{white-space:normal;cursor:default;vertical-align:middle;}
.ob_gCW_I{display:none;white-space:normal;cursor:default;}
.ob_gC div div{white-space:nowrap;}
.ob_gCW div div{white-space:normal;}
.ob_gCd{display:none;}
.ob_gD{display:none;}
.ob_gRL{position:absolute;top:0px;bottom:0px;width:1px;background-color:#928F7E;font-size:1px;z-index:999;}
.ob_gRT{cursor:default;margin:0px;padding:1px;border:1px solid #000000;font-family:Verdana;font-size:10px;color:#000000;height:12px;margin-top:-10px;top:0px;vertical-align:middle;background-color:#F5F5DC;position:absolute;z-index:999;}
.ob_gRT span{padding-left:3px;}
.ob_gHContWG{position:relative;overflow:hidden;width:100%;padding-bottom:1px;border-bottom:2px solid #CFCDCE;}
.ob_gHCont{position:relative;overflow:hidden;width:100%;padding-bottom:1px;border-bottom:2px solid #CFCDCE;}
.ob_gHICont{position:relative;overflow:hidden;border-bottom:2px solid #CC2564;}
* html .ob_gHICont, .ob_gMCont_DT .ob_gHICont{width:100%;}
.ob_gMCont_DT .ob_gHICont{height:25px;}
.ob_gH{border-collapse:collapse;table-layout:fixed;}
.ob_gHR{}
.ob_gHContWG .ob_gH .ob_gC, .ob_gHContWG .ob_gH .ob_gCW{background-image:url(header.gif);height:26px;font-family:Tahoma;font-size:10px;font-weight:bold;color:#928F7E;text-align:left;cursor:pointer;border-bottom:1px solid #FFFFFF;}
.ob_gHCont .ob_gH .ob_gC, .ob_gHCont .ob_gH .ob_gCW{background-image:url(header.gif);height:26px;font-family:Tahoma;font-size:10px;font-weight:bold;color:#928F7E;text-align:left;cursor:pointer;border-bottom:1px solid #FFFFFF;}
.ob_gHContWG .ob_gH .ob_gC div.ob_gCc1, .ob_gHContWG .ob_gH .ob_gCW div.ob_gCc1{}
.ob_gHContWG .ob_gH .ob_gC div.ob_gCc1_F, .ob_gHContWG .ob_gH .ob_gCW div.ob_gCc1_F{_margin-top:3px;}
.ob_gHCont .ob_gH .ob_gC div.ob_gCc1, .ob_gHCont .ob_gH .ob_gCW div.ob_gCc1{}
.ob_gH .ob_gC div.ob_gCc1, .ob_gH .ob_gCW div.ob_gCc1{position:relative;}
.ob_gH .ob_gC div.ob_gCc1_F, .ob_gH .ob_gCW div.ob_gCc1_F{_margin-top:6px;}
.ob_gH .ob_gC div.ob_gCc2, .ob_gH .ob_gCW div.ob_gCc2{padding:0px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;}
.ob_gH .ob_gC div.ob_gCc2C, .ob_gH .ob_gCW div.ob_gCc2C{padding:0px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;text-align:center;}
.ob_gH .ob_gC div.ob_gCc2R, .ob_gH .ob_gCW div.ob_gCc2R{padding:0px;padding-left:20px;margin-right:16px;position:static;width:auto;overflow:hidden;text-align:right;}
.ob_gMCont_DT .ob_gH div.ob_gCc1{margin-top:-6px;}
.ob_gHContWG .ob_gH .ob_gC div.ob_gHSI, .ob_gHContWG .ob_gH .ob_gCW div.ob_gHSI{}
.ob_gHCont .ob_gH .ob_gC div.ob_gHSI, .ob_gHCont .ob_gH .ob_gCW div.ob_gHSI{}
.ob_gH .ob_gC div.ob_gHSI, .ob_gH .ob_gCW div.ob_gHSI{position:absolute;height:16px;right:2px;top:50%;margin:0px;margin-bottom:auto;margin-top:-2px;_margin-top:-7px !important;}
.ob_gH .ob_gC div.ob_gHSI_F, .ob_gH .ob_gCW div.ob_gHSI_F{position:absolute;height:16px;right:2px;top:50%;margin:0px;margin-bottom:auto;margin-top:-8spx;_margin-top:-13px;}
.ob_gH .ob_gC_Lc div.ob_gHSI{right:3px;}
.ob_gHCont .ob_gCS, .ob_gHContWG .ob_gCS, .ob_gHCont .ob_gCS_F, .ob_gHContWG .ob_gCS_F{position:absolute;top:0px;font-size:1px;cursor:e-resize;padding-left:1px;padding-right:1px;margin-left:-1px;background-color:Transparent !important;display:none;}
.ob_gHCont .ob_gCS, .ob_gHContWG .ob_gCS{bottom:0px;}
.ob_gHCont .ob_gCS div, .ob_gHCont .ob_gCS_F div{background-color:#bdbec9;}
.ob_gHContWG .ob_gCS div, .ob_gHContWG .ob_gCS_F div{background-color:#ccccd3;}
.ob_gHCont .ob_gCS div, .ob_gHContWG .ob_gCS div, .ob_gHCont .ob_gCS_F div, .ob_gHContWG .ob_gCS_F div{width:1px;position:absolute;top:0px;bottom:0px;height:100%;}
.ob_gBCont{position:relative;overflow:hidden;overflow-y:auto;width:100%;border-bottom:2px solid #CC2564;margin-top:1px;}
.ob_gBICont{position:relative;overflow:hidden;}
* html .ob_gBICont, .ob_gMCont_DT .ob_gBICont{width:100%;}
.ob_gBody{border-collapse:collapse;table-layout:fixed;}
.ob_gR{background-color:#F5F5F5;}
.ob_gRA{background-color:#E9E9E9;}
.ob_gRS{background-color:#F6D7E7;}
.ob_gRH{background-color:#F2BBD7;}
.ob_gBody .ob_gC, .ob_gBody .ob_gCW{height:24px;font-family:Verdana;font-size:10px;font-weight:normal;text-align:left;vertical-align:middle;border-top:1px solid #D6D6D6;color:#666666;}
.ob_gBody .ob_gC div.ob_gCc1, .ob_gBody .ob_gCW div.ob_gCc1{#overflow:visible;#overflow-x:hidden;padding-top:2px;padding-bottom:2px;}
.ob_gBody .ob_gC div.ob_gCc2, .ob_gBody .ob_gCW div.ob_gCc2{padding:0px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;}
.ob_gBody .ob_gC div.ob_gCc2C, .ob_gBody .ob_gCW div.ob_gCc2C{padding:0px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;text-align:center;}
.ob_gBody .ob_gC div.ob_gCc2R, .ob_gBody .ob_gCW div.ob_gCc2R{padding:0px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;text-align:right;}
.ob_gBCont .ob_gCS, .ob_gBCont .ob_gCS_F{position:absolute;top:0px;width:1px;background-color:#dbdbe1;font-size:1px;z-index:10;display:none;}
.ob_gBCont .ob_gCS{bottom:0px;}
div.ob_gBLM, div.ob_gBLM_F{position:absolute;background-color:#F5F5F5;left:0px;right:0px;top:0px;text-align:center;z-index:30;width:100%;}
div.ob_gBLM{bottom:0px;}
div.ob_gBLM div, div.ob_gBLM_F div{position:absolute;font-family:Verdana;font-size:10px;color:#666666 !important;height:10px;top:50%;margin-top:-5px;left:0px;right:0px;margin-left:auto;margin-right:auto;text-align:center;width:100%;}
a.ob_gAL{font-family:Verdana;font-size:10px;color:#666666;font-weight:bold;text-decoration:underline;}
a.ob_gAL:hover{font-family:Verdana;font-size:10px;color:#666666;font-weight:bold;text-decoration:none;}
.ob_gCTA{color:#2a8b03;}
.ob_gCTE{color:#b81336;}
.ob_gCTD{color:#777d81;text-decoration:line-through;}
.ob_gRGH{background-image:url(record_group_header.gif);height:22px;}
.ob_gRGHI{position:relative;height:22px;z-index:15;background-image:url(record_group_header.gif);}
.ob_gRGHC{cursor:default;margin:0px;padding:0px;border:0px;font-family:Verdana;font-size:10px;color:#FFFFFF;height:22px;vertical-align:middle;font-weight:bold;cursor:pointer;border:0px;float:left;line-height:22px;}
.ob_gRGHB{padding:0px;padding-left:3px;padding-right:3px;text-align:center;white-space:nowrap;vertical-align:top;height:25px;font-size:1px;float:left;}
.ob_gRGHB img{cursor:pointer;margin-top:3px;font-size:1px;width:16px;}
.ob_gRGBS{width:17px;height:25px;font-size:1px;text-align:right;background-image:url(record_group_header_padding.gif);float:left;}
.ob_gRGBS div{background-image:url(record_group_header_padding_right.gif);height:25px;width:5px;margin-left:12px;}
.ob_gRGF{background-color:#DDDDDD;height:24px;font-family:Verdana;font-size:10px;font-weight:normal;color:#666666;text-align:left;}
.ob_gNRM{font-family:Verdana;font-size:10px;border:0px;background-image:url(row1.gif);background-repeat:repeat-x;background-position:bottom;background-color:#ececf0;color:#5f627b;height:25px;border-bottom:1px solid #C3C9CE;}
.ob_gNRM .ob_gCc1{position:relative;height:25px;z-index:15;background-image:url(row1.gif);line-height:25px;}
.ob_gSA{position:absolute;z-index:999;background-color:#F6D7E7;border:1px solid #F6D7E7;font-size:1px;}
.ob_gEC{padding:0px;font-family:Verdana;font-size:10px;color:#202426;background-color:#FFFFFF;width:96%;border:1px solid #196585;}
.ob_gRETpl{font-family:Verdana;font-size:10px;color:#666666;padding:15px;border-top:1px solid #7BB8D9;background-repeat:repeat-x;background-position:top;border-bottom:1px solid #dbdbe1;border-top:1px solid #dbdbe1;position:relative;z-index:11;}
.ob_gBTLRV{visibility:hidden;*display:none;}
.ob_gBTLRV td{height:0px !important;font-size:0px !important;padding:0px;margin:0px;border:0px;visibility:hidden;}
.ob_gFCont{background-image:url(footer.gif);padding:0px;margin-top:0px;border:0px;height:24px;padding-left:20px;padding-top:0px;padding-bottom:0px;vertical-align:middle;position:relative;cursor:default;font-family:Verdana;font-size:10px;color:#666666;white-space:nowrap;z-index:0;text-align:left;}
.ob_gFCont_F_D{background-image:url(footer.gif);padding:0px;margin-top:0px;border:0px;height:24px;padding-left:20px;padding-top:0px;padding-bottom:0px;vertical-align:middle;position:relative;cursor:default;font-family:Verdana;font-size:10px;color:#666666;white-space:nowrap;z-index:0;}
.ob_gPSTT{position:relative;top:6px;display:-moz-inline-stack;display:inline-block;height:17px;z-index:2;}
.ob_gFCont .ob_gPSTT{zoom:1;*display:inline;}
.ob_gPSTD{width:67px;position:absolute;right:-74px;top:-2px;}
.ob_gPSTDIC{width:67px !important;}
.ob_gFEC{position:absolute;top:2px;right:0px;height:23px;white-space:nowrap;z-index:1;}
.ob_gFCont_F_D .ob_gFEC{width:100%;}
.ob_gFALC{height:19px;line-height:19px;float:right;#float:none;}
.ob_gFCont_F_D .ob_gFALC{float:none;}
.ob_gFAL{display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;float:right;}
a.ob_gALF{font-family:Verdana;font-size:10px;color:#666666;font-weight:bold;text-decoration:underline;}
a.ob_gALF:hover{font-family:Verdana;font-size:10px;color:#666666;font-weight:bold;text-decoration:none;}
.ob_gALFS{width:30px;text-align:center;display:-moz-inline-stack;display:inline-block;zoom:1;*display:inline;float:right;}
.ob_gFP{float:right;#float:none;margin-right:6px;}
.ob_gFCont_F_D .ob_gFP{width:305px;}
.ob_gFPT{float:right;padding-top:4px;}
.ob_gPBC{float:right;cursor:pointer;margin-top:7px;margin-left:11px;}
* html .ob_gPBC{margin-top:4px;}
.ob_gPLC{float:right;padding-top:3px;padding-left:8px;height:22px;}
.ob_gPLCL{font-family:Verdana;font-size:10px;color:#666666;font-weight:bold;text-decoration:underline;cursor:pointer;padding-left:2px;padding-right:2px;float:left;margin-top:1px;}
.ob_gPLCLH{font-family:Verdana;font-size:10px;color:#666666;font-weight:bold;text-decoration:underline;cursor:pointer;padding-left:2px;padding-right:2px;float:left;margin-top:1px;}
.ob_gPLS{font-family:Verdana;font-size:10px;color:#666666;font-weight:normal;text-decoration:none;cursor:default;padding-left:2px;padding-right:2px;float:left;margin-top:1px;}
.ob_gPLD{font-family:Verdana;font-size:10px;color:#666666;font-weight:normal;text-decoration:none;cursor:pointer;padding-left:2px;padding-right:2px;float:left;margin-top:1px;}
.ob_gTNOP{float:right;padding-top:4px;height:20px;margin-left:3px;margin-right:0px;}
.ob_gMPS{float:right;padding-top:2px;height:20px;margin-left:3px;margin-right:0px;}
.ob_gMPST{float:left;margin-left:4px;}
.ob_gMPSL{float:left;margin-top:3px;margin-left:4px;}
.ob_gGACont{height:26px;#height:28px;position:relative;padding-left:0px;padding-right:0px;border-bottom:2px solid #CC2564;}
.ob_gGACnL{width:20px;height:24px;position:absolute;left:0px;top:0px;display:none;}
.ob_gGA{background-image:url(header.gif);height:26px;position:absolute;top:0px;line-height:26px;left:0px;right:0px;margin:0px;padding:0px;padding-left:20px;}
* html .ob_gGA{#width:100%;}
.ob_gGADC{font-family:Tahoma;font-size:10px;font-weight:bold;color:#666666;text-align:left;border:0px solid #FFFFFF;height:24px;}
.ob_gGACnR{width:20px;height:24px;position:absolute;right:0px;top:0px;display:none;}
.ob_gGDC{position:absolute;z-index:999;font-family:Tahoma;font-size:10px;font-weight:bold;color:#666666;text-align:left;border:1px solid #CC2564;background-color:#DDDDDD;vertical-align:middle;height:24px;line-height:24px;padding-left:20px;}
.ob_gGDC2{position:absolute;z-index:999;line-height:21px;}
.ob_gHCHWG{background-image:none !important;background-color:#333333 !important;}
.ob_gGATA{background-image:url(group_arrow_top.gif);width:9px;height:9px;font-size:1px;padding:0px;z-index:999 !important;}
.ob_gGABA{background-image:url(group_arrow_bottom.gif);width:9px;height:9px;font-size:1px;padding:0px;z-index:999 !important;}
.ob_gGAC{cursor:move;float:left;position:relative;}
.ob_gGACL{display:none;}
.ob_gGA .ob_gGACL{}
.ob_gGACM{height:15px;line-height:15px;margin-top:3px;padding-left:8px;padding-right:8px;font-family:Tahoma;font-size:10px;font-weight:bold;color:#666666;border:1px solid #CC2564;background-image:none;background-color:#DDDDDD;overflow:visible;white-space:nowrap;text-align:center;#zoom:1;#display:inline;}
.ob_gGA .ob_gGACM{}
.ob_gGACR{display:none;}
.ob_gGA .ob_gGACR{}
.ob_gGACS{margin-top:11px;height:1px;font-size:1px;width:20px;background-color:#CC2564;float:left;}
.ob_gSH{position:relative;overflow:hidden;height:20px;height:16px\9;#height:16px;padding:0px;margin:0px;}
.ob_gSH div{width:100%;height:40px;height:36px\9;#height:36px;overflow:auto;overflow-y:hidden;position:absolute;top:-20px;}
.ob_gSH div div{height:20px;visibility:hidden;}
.ob_gFlCont{position:relative;overflow:hidden;width:100%;border-bottom:2px solid #CC2564;}
.ob_gFlICont{position:relative;overflow:hidden;}
* html .ob_gFlICont, .ob_gMCont_DT .ob_gFlICont{width:100%;}
.ob_gFl{border-collapse:collapse;table-layout:fixed;}
.ob_gFl .ob_gC, .ob_gFl .ob_gCW{background-color:#F5F5F5;height:50px;font-family:Verdana;font-size:10px;font-weight:normal;color:#FFFFFF;text-align:left;}
.ob_gFl .ob_gC div.ob_gCc1, .ob_gFl .ob_gCW div.ob_gCc1{overflow:visible;position:relative;padding-top:2px;padding-bottom:2px;}
.ob_gFl .ob_gC div.ob_gCc2, .ob_gFl .ob_gCW div.ob_gCc2{padding:0px;padding-top:2px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;}
.ob_gFlCont .ob_gCS, .ob_gFlCont .ob_gCS_F{position:absolute;top:0px;width:1px;background-color:#e7e9f0;font-size:1px;display:none;}
.ob_gFlCont .ob_gCS{bottom:0px;}
.ob_gCFCont{position:relative;overflow:hidden;width:100%;border-bottom:2px solid #CC2564;}
.ob_gCFICont{position:relative;overflow:hidden;}
* html .ob_gCFICont, .ob_gMCont_DT .ob_gCFICont{width:100%;}
.ob_gCFR{border-collapse:collapse;table-layout:fixed;}
.ob_gCFR .ob_gC, .ob_gCFR .ob_gCW{background-color:#DDDDDD;height:24px;font-family:Verdana;font-size:10px;font-weight:normal;color:#666666;text-align:left;}
.ob_gCFR .ob_gC div.ob_gCc1, .ob_gCFR .ob_gCW div.ob_gCc1{overflow:visible;position:relative;padding-top:2px;padding-bottom:2px;}
.ob_gCFR .ob_gC div.ob_gCc2, .ob_gCFR .ob_gCW div.ob_gCc2{padding:0px;padding-top:2px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;}
.ob_gCFR .ob_gC div.ob_gCc2C, .ob_gCFR .ob_gCW div.ob_gCc2C{padding:0px;padding-top:2px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;text-align:center;}
.ob_gCFR .ob_gC div.ob_gCc2R, .ob_gCFR .ob_gCW div.ob_gCc2R{padding:0px;padding-top:2px;padding-left:20px;margin-right:3px;position:static;width:auto;overflow:hidden;text-align:right;}
.ob_gCFCont .ob_gCS, .ob_gCFCont .ob_gCS_F{position:absolute;top:0px;width:1px;background-color:#d1d1d9;font-size:1px;display:none;}
.ob_gCFCont .ob_gCS{bottom:0px;}
.ob_gDGC{}
.ob_gDGCCT{background-color:#F6F5F0;padding-left:20px;z-index:15;position:relative;width:100%;}
.ob_gDGCCIT{width:100%;position:relative;}
.ob_gDGE{}
.ob_gDGE div.ob_gCc1{position:relative !important;}
.ob_gDGEB{position:absolute;height:24px;width:10px;margin-left:3px;top:50%;overflow:visible;}
.ob_gDGEB img{margin-top:-8px;position:absolute;cursor:pointer;}
td.ob_gBLM{background-color:#F5F5F5;text-align:center;font-family:Verdana;font-size:10px;color:#666666 !important;height:20px;}
td.ob_gBLM div{position:relative;z-index:15;height:20px;line-height:20px;background-color:#F5F5F5;}
.ob_gHCnC{display:none;}
.ob_gHCnL{}
.ob_gHCnR{}
.ob_gFCnC{display:none;}
.ob_gFCnL{}
.ob_gFCnR{}
.ob_gFContT{background-image:url(footer.gif);padding:0px;margin-top:0px;border:0px;height:24px;padding-left:20px;padding-right:00px;padding-top:0px;padding-bottom:0px;vertical-align:middle;position:relative;cursor:default;font-family:Verdana;font-size:10px;color:#2B2B3D;white-space:nowrap;z-index:0;margin-left:0px;margin-right:0px;text-align:left;border-bottom:1px solid #D2CFBD;}
.ob_gFContTL{display:none;}
.ob_gFContTR{display:none;}
.ob_gFContT .ob_gPSTT, .ob_gFContTWT .ob_gPSTT{zoom:1;*display:inline;}
.ob_gFContT .ob_gFP{height:21px;#height:auto;overflow:hidden;#overflow:visible;}
.ob_gHeadingCont{background-image:url(header.gif);padding:0px;margin-top:0px;border:0px;height:27px;padding-left:20px;padding-top:0px;line-height:27px;padding-bottom:0px;vertical-align:middle;position:relative;cursor:default;font-size:11px;font-family:Verdana;color:#666666;white-space:nowrap;z-index:0;margin-left:0px;margin-right:0px;text-align:left;}
.ob_gHCLS{display:none;}
.ob_gHCRS{display:none;}
.ob_gHeadingContWG, .ob_gHeadingContWG .ob_gHCLS, .ob_gHeadingContWG .ob_gHCRS{height:27px;line-height:27px;}
* html .ob_gHeadingCont, * html .ob_gHeadingContWG, * html .ob_gHeadingContWG .ob_gHCLS, * html .ob_gHeadingContWG .ob_gHCRS{-overflow-y:hidden;}
.ob_gVSPIC{position:absolute;width:100px;height:20px;line-height:18px;border:1px solid #DDD;z-index:999;font-family:Verdana;font-size:10px;color:#080808;text-align:center;background-image:url(header.gif);}